{
  "Title": "Warme Kuche",
  "TransactionDateTime": "2025-10-23T12:18:00",
  "ReceiptNumber": "132018166",
  "WaiterName": "Mariano Amato",
  "WaiterId": "32 (VK Restaurant)",
  "TableNumber": "22",
  "SpecialInstruction": "Next dish",
  "Gangs": [
    {
      "Id": 1,
      "Name": "Gang",
      "Dishes": [
        {
          "Number": 1,
          "Name": "Avocado Sashimi",
          "Modifications": {
            "Removed": ["Wasabi"],
            "Added": ["Extra Ginger"]
          },
          "Comment": "No soy sauce"
        },
        {
          "Number": 1,
          "Name": "Baby Spinach Salad with Truffl",
          "Modifications": {
            "Removed": [],
            "Added": []
          },
          "Comment": null
        }
      ]
    },
    {
      "Id": 2,
      "Name": "Gang",
      "Dishes": [
        {
          "Number": 1,
          "Name": "Beef Tataki",
          "Modifications": {
            "Removed": ["Onion"],
            "Added": ["Extra Sauce"]
          },
          "Comment": "Medium rare"
        },
        {
          "Number": 1,
          "Name": "Salmon Taco",
          "Modifications": {
            "Removed": [],
            "Added": ["Extra Lime"]
          },
          "Comment": null
        }
      ]
    }
  ],
  "Dishes": []
}
